[localhost]
localhost

[bastion]
{{ do_result.outputs.bastion.value.ipv4_address }}

[digital-ocean]
{% for droplet in do_result.outputs.droplets.value %}
{{ droplet.name }} ansible_host={{ droplet.ipv4_address_private}} ansible_user={{ ansible_user }}
{% endfor %}
